/*
  Copyright (C) 2013-2014 Grégory Soutadé
  
  This file is part of gPass.
  
  gPass is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.
  
  gPass is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
  
  You should have received a copy of the GNU General Public License
  along with gPass.  If not, see <http://www.gnu.org/licenses/>.
*/

<?php
/*
  User interface display or not ciphered passwords. Set to false avoid database leakage by user interface (but not by raw HTTP request).
 */
$VIEW_CIPHERED_PASSWORDS=true;

/*
  Allows user creation
 */
$ADMIN_MODE=true;

/*
  Number of iterations for PKDBF2 algorithm.
  Minimum recommended level is 1000, but you can increase
  this value to have a better security (need more computation
  power).

  !! Warning !! This impact master keys. So if you change
  this value with existings masterkeys, they will unusable !
 */
$PKDBF2_LEVEL=1000;
?>